/* ================================================== 
THEME RESPONSIVE
================================================== */
@media screen and (max-width: 1200px) { 

}

@media screen and (max-width: 1024px) { 
/** DEFAULT **/
.b-list a h4 {font-size: 1.1rem;}
.bs {gap: 30px;}
.b-content h1 {font-size: 2rem;}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5 {font-size: 1.4rem;}
.entry-content p, .entry-content ul li, .entry-content ol li {font-size: .98rem; line-height: 1.4;}
.sb-more.b-list a h4 {font-size: 1.25rem;}
.notfound h1 {font-size: 10rem;}
.ts-item {padding: 30px;}
.ts-text p {font-size: 1.4rem;}
.swiper.testimony .swiper-button-prev, .swiper.testimony .swiper-button-next {width: 38px; height: 38px;}
.swiper.testimony .swiper-button-prev {left: -15px;}
.swiper.testimony .swiper-button-next {right: 0;}
}

@media screen and (max-width: 980px) {
.swiper.testimony .swiper-button-prev, .swiper.testimony .swiper-button-next, .nav, .hBlog .swiper-button-next, .hBlog .swiper-button-prev {display: none;}
.swiper {overflow: visible!important;}
.h-box {align-items: flex-start;}
.b-menu {display: block;}
/** DEFAULT **/
.b-content h1 {font-size: 1.8rem;}
.wpcf7 input, .wpcf7 textarea, .wpcf7 select {font-size: .92rem;}
}

@media screen and (max-width: 853px) {

}

@media screen and (max-width: 760px) {
.swiper.galleries .swiper-button-prev, .swiper.galleries .swiper-button-next {display: none;}
}

@media screen and (max-width: 600px) {
.sidebar {display: none;}
.hero-btn {flex-direction: column; gap: 10px;}
.hero-btn a {font-size: 1.1rem;}
.h-badge {padding: 0 10px;}
.v-icon .elementor-icon {width: 44px; height: 44px;}
.ico-no h2 {width: 80px; height: 80px;}
.kawasan li {padding: 2px; margin-bottom: 8px!important;}
.kawasan li span {padding: 12px 16px;}
/** DEFAULT **/
.b-list .box {grid-template-columns: repeat(1, 1fr);}
.list-logo {padding: 0 20px;}
.list-logo .box {grid-template-columns: repeat(3, 1fr);}
.bs {display: flex; flex-direction: column;}
}

@media screen and (max-width: 583px) {
.gallery .gallery-item {width: 100%!important; margin-bottom: 10px!important;}
.swiper.galleries .swiper-pagination {display: block;}
.swiper.testimony-img .swiper-button-next, .swiper.testimony-img .swiper-button-prev {display: none;}
/** DEFAULT **/
.b-list .row, .b-more .row {width: 100%;}
.b-title h2 {font-size: 2.55rem;}
.b-content h1 {font-size: 1.45rem; line-height: 1.4;}
.bs .post-meta {font-size: .86rem;}
.cmt-title h3, .comment-title h3 {font-size: 1.3rem;}
.no-cmt p {font-size: 1.25rem;}
.comment-title p {font-size: .95rem;}
.cmt-title p {font-size: .93rem; line-height: 1.3;}
.cmtform-one {flex-direction: column;}
#commentform .cmtform-one .col {width: 100%;}
#commentform .cmtform-one .col.one {padding-right: 0;}
#commentform .cmtform-one .col.two {padding-left: 0;}
.post-nav .prev-btn {padding-right: 30px;}
.post-nav .next-btn {padding-left: 30px;}
.m-title h3 {font-size: 1.6rem;}
.wpcf7 .box {flex-direction: column;}
.wpcf7 .box .col {width: 100%;}
.wpcf7 label {font-size: .93rem;}
.wpcf7 input, .wpcf7 textarea, .wpcf7 select {padding: 10px; font-size: .94rem; border-radius: 3px;}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item {width: 100%;}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item-label {font-size: .94rem;}
.wpcf7 .button {display: block;}
.wpcf7 .button input {width: 100%;}
.wpcf7 input.wpcf7-submit {font-size: .94rem;}
.notfound h1 {font-size: 8rem;}
}

@media screen and (max-width: 480px) {
.btn-cta a {width: 100%!important;}
/** PAGES **/
.pages {padding: 20px 0;}
.b-title h2 {font-size: 2.4rem;}
.bt-term .swiper-wrapper {width: inherit; margin: 0 -3px!important;}
.bt-term .swiper-slide {padding: 0 3px;}
.bt-term a {font-size: .88rem; padding: 7px 16px;}
.bs-title h1 {font-size: 1.5rem;}
.entry-content p, .entry-content ul li, .entry-content ol li, .related_posts_list li a {font-size: .96rem;}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5 {font-size: 1.2rem;}
blockquote {margin: 20px 10px!important; padding: 15px 15px 5px 50px}
blockquote::before {font-size: 1.6rem; left: 15px;}
.sharer li a i {font-size: 1.25rem; width: 46px; height: 46px;}
.sharer li a span {font-size: .65rem;}
.no-cmt p {font-size: 1rem; text-align: left;}
.post-nav a strong {font-size: .92rem;}
.author-gravatar {position: relative; width: 46px; height: 46px;}
.comment-right {padding: 0; margin-top: 10px;}
h3.comment-reply-title {font-size: 1.25rem;}
h3.comment-reply-title small a {font-size: 1.2rem;}
.comment-wrp p {font-size: 1rem;}
.cmt-title p, .cmt-note, .logged-in-as {font-size: .88rem;}
.text-comment {margin: 15px 0;}
#commentform .cmtform-one .col {margin-bottom: 15px;}
#commentform input, #commentform textarea {font-size: 1rem; padding: 9px;}
#wp-comment-cookies-consent {margin: -14px 6px 0 0!important;}
.comment-form-cookies-consent label {font-size: .86rem;}
.btn-submit input#submit {font-size: 1rem; padding: 14px 0;}
.wpcf7 .box .row {width: 100%;}
.wpcf7-form .row.selct::after {top: 35px;}
.wpcf7-checkbox {flex-direction: column; gap: 10px; margin-bottom: 20px;}
.page-content p, .page-content ul li, .page-content ol li {font-size: .95rem;}
.sb-more .row {margin-bottom: 20px;}
.sb-more .row a {flex-direction: column;}
.sb-more .thumb, .sb-more .info {width: 100%;}
.sb-more .info {padding: 0; margin-top: 12px!important;}
.sb-more.b-list a h4 {font-size: 1.1rem;}
}

@media screen and (max-width: 400px) {
.swiper.galleries {overflow: visible!important;}
.swiper.galleries .swiper-slide {opacity: .2; transition: all 0.2s ease-in-out;}
.swiper.galleries .swiper-slide.swiper-slide-active {opacity: 1; transition: all 0.2s ease-in-out;}
.b-title h2 {font-size: 2rem;}
.b-list a h4 {font-size: 1.1rem;}
.post-meta {font-size: .825rem;}
.ts-item {padding: 18px;}
.ts-item .star i {font-size: .8rem;}
.ts-text p {font-size: 1.15rem;}
}

@media screen and (max-width: 375px) { 
.bs-title h1 {font-size: 1.4rem;}
.cmt-title h3, .comment-title h3 {font-size: 1.2rem;}
.ts-text p {font-size: 1.1rem;}
}